<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0150m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货运费率表 (tdpcg0150m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护<Link href="/baanerp/fm/glossary/glossary#000038" role="glossary" Update="No">货运费率表</Link>。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000389" role="manual">定义货运费率表</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000029" role="manual">设置货运费率矩阵</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000384" role="manual">货运费率检索</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpcg050.raco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货运费率表</Title>
			</Header>
			<FuncDesc><GUIRef href="/baanerp/td/pcg" role="module">定价控制模块</GUIRef>（在其中维护货运费率）中的实体。可以针对诸如费率基号、重量、服务等级等属性组合来维护货运费率。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.cfrw"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">承运人/LSP</Title>
			</Header>
			<FuncDesc>提供运输服务的组织。要对组装货物、货运单群集、运输成本计算和开票使用承运人，必须在<GUIRef href="/baanerp/tc" role="package">公用数据管理子系统</GUIRef>中，将承运人同时定义为承运人和卖方业务伙伴。承运人也称为运输代理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.serv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务等级</Title>
			</Header>
			<FuncDesc>承运人提供的有关货物运输的服务等级，如快速交货、12 小时内交货等。通常，服务等级与承运人用来计算运输服务价格的货运费率相关。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.wght"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重量</Title>
			</Header>
			<FuncDesc>按当前货运费率表中的距离或<Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">区域</Link>计算运费额时所应用的重量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.curn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>人们普遍接受的一种交易媒介（例如：硬币、国库券和纸币）。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                 ERP LN 将货币分为两类：</ListIntro>
					<ListItem>本币，在公司内部计算成本、记录预算以及登记税额时使用它。</ListItem>
					<ListItem>交易货币，在与业务伙伴进行交易时使用它，如下订单和开发票时。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.dist"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">距离</Title>
			</Header>
			<FuncDesc>为其计算当前费率金额的距离。如果<GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.rmth" role="manual">计费方式</GUIRef>为<GUIRef href="/baanerp/td/domains/pcg.rmth#zone" role="option">按区域</GUIRef>，则该字段为空。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg016.cudi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">距离</Title>
			</Header>
			<FuncDesc>用于表示<Link href="/baanerp/fm/glossary/glossary#000038" role="glossary">货运费率表</Link>中所定义距离的距离<Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">单位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.ztyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">区域类型</Title>
			</Header>
			<FuncDesc>要按区域定义货运费率，可使用城市、邮政或距离类型的区域。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.zone"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">区域</Title>
			</Header>
			<FuncDesc>为其计算当前费率金额的<Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">区域</Link>代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.efdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生效日期</Title>
			</Header>
			<FuncDesc>货运费率表有效的第一个日期和时间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.exdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过期日期</Title>
			</Header>
			<FuncDesc>货运费率表的过期日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.endt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输入日期</Title>
			</Header>
			<FuncDesc>输入当前费率的日期和时间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.miam"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最小金额</Title>
			</Header>
			<FuncDesc>如果按<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>/<Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">区域</Link>、<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>计算出的金额或<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.fiam" role="manual">固定金额</GUIRef>小于<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.miam" role="manual">最小金额</GUIRef>，则在该字段中输入的金额将作为货运成本收取费用。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.fiam"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">固定金额</Title>
			</Header>
			<FuncDesc>在该字段中输入的金额始终添加到按当前距离或<Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">区域</Link>计算出的货运费率中。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.vaaw"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按重量计算的金额 </Title>
			</Header>
			<FuncDesc>该金额将与适用于距离/区域的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>相乘，这些距离/区域处于当前“货运费率表”实例的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>字段中指定的距离分界以内。</FuncDesc>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">下限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">0</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">10</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">15</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt; 100，重量 &gt;= 100，计算运费总额时应乘以 10。如果距离 &gt;= 100，重量 &gt;= 100，计算运费总额时应乘以 15。</Paragraph>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">上限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">15</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">500</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">20</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt;= 100，重量 &lt;= 100，计算运费总额时应乘以 15。如果距离 &gt; 100 但 &lt;= 500，重量 &lt;= 100，计算运费总额时应乘以 20。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/td/onlinemanual/000389" role="manual">定义货运费率表</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.vaad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按距离计算的金额 </Title>
			</Header>
			<FuncDesc>该金额将与距离相乘，这些距离处于<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>字段中指定的距离分界以内。</FuncDesc>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">下限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="30" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">0</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="30" rowspan="1" colspan="1">10</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="30" rowspan="1" colspan="1">15</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt; 100，计算运费总额时应乘以 10。如果距离 &gt;= 100，计算运费总额时应乘以 15。</Paragraph>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">上限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="34" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="34" rowspan="1" colspan="1">15</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">500</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="34" rowspan="1" colspan="1">20</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt;= 100，计算运费总额时应乘以 15。如果距离 &gt; 100 但 &lt;= 500，计算运费总额时应乘以 20。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpcg016.rmth"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计费方式</Title>
			</Header>
			<FuncDesc>货运费率的分类方式。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.brty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分界类型</Title>
			</Header>
			<FuncDesc><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>决定是否对当前<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.raco" role="manual">货运费率表</GUIRef>和“货运费率表”项使用下限或上限重量、距离或其他金额分界。</FuncDesc>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">下限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="27" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="27" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">0</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD width="27" rowspan="1" colspan="1">10</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD width="27" rowspan="1" colspan="1">15</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt; 100，重量 &gt;= 100，计算运费总额时应乘以 10。如果距离 &gt;= 100，重量 &gt;= 100，计算运费总额时应乘以 15。</Paragraph>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">上限</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1"></TD>
							<TD width="110" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">100</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">15</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="80" rowspan="1" colspan="1">500</TD>
							<TD width="134" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="110" rowspan="1" colspan="1">20</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt;= 100，重量 &lt;= 100，计算运费总额时应乘以 15。如果距离 &gt; 100 但 &lt;= 500，重量 &lt;= 100，计算运费总额时应乘以 20。</Paragraph>
				<Paragraph class="Default">在第一次结合给定的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.raco" role="manual">货运费率表</GUIRef>选择<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>后，以后不论何时使用这一<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.raco" role="manual">货运费率表</GUIRef>，都将应用所选的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>。第二次及以后使用给定的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.raco" role="manual">货运费率表</GUIRef>定义“货运费率表”时，<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>字段处于禁用状态。该字段显示它第一次与相同的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.raco" role="manual">货运费率表</GUIRef>结合使用时所选的值。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.wtun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重量</Title>
			</Header>
			<FuncDesc>额定重量的重量<Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">单位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.aruq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">其它费率数量</Title>
			</Header>
			<FuncDesc>可以用来定义货运费率的单位数量。可从<GUIRef href="/baanerp/tc" role="package">公用数据管理子系统</GUIRef>中定义的单位中选择单位。许多货运费率都以距离和重量为依据。您可以使用其它数量/单位来定义以其它单位（例如体积）为依据的费率，或定义以距离、重量和其它单位的组合为依据的费率。</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                              示例 1</Paragraph>
				<Paragraph class="Default">按附加数量/单位列出的货运费率：<Emphasis></Emphasis>
				</Paragraph>
				<Paragraph class="Default"><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.aruq" role="manual">其它费率数量</GUIRef>：1 个货盘，<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>：1000 公里</Paragraph>
				<Paragraph class="Default"><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>: 10</Paragraph>
				<Paragraph class="Default"></Paragraph>
				<Paragraph class="Default">
                              示例 2</Paragraph>
				<Paragraph class="Default">按距离/区域列出的单位组合的货运费率：<Emphasis></Emphasis>
				</Paragraph>
				<Paragraph class="Default"><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">重量</GUIRef>：10 千克</Paragraph>
				<Paragraph class="Default"><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.aruq" role="manual">其它费率数量</GUIRef>：1 立方米</Paragraph>
				<Paragraph class="Default"><GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>: <GUIRef href="/baanerp/td/domains/pcg.brty#min" role="option">下限</GUIRef>
				</Paragraph>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>:</TD>
							<TD width="28" rowspan="1" colspan="1">0</TD>
							<TD width="33" rowspan="1" colspan="1">100</TD>
							<TD width="39" rowspan="1" colspan="1">500</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="28" rowspan="1" colspan="1">10</TD>
							<TD width="33" rowspan="1" colspan="1">15</TD>
							<TD width="39" rowspan="1" colspan="1">20</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD width="28" rowspan="1" colspan="1">5</TD>
							<TD width="33" rowspan="1" colspan="1">5</TD>
							<TD width="39" rowspan="1" colspan="1">10</TD>
						</TR>
						<TR><TD rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.amru" role="manual">按其它费率单位 计算的金额</GUIRef>
							</TD>
							<TD width="28" rowspan="1" colspan="1">5</TD>
							<TD width="33" rowspan="1" colspan="1">5</TD>
							<TD width="39" rowspan="1" colspan="1">7</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">在此示例中，按重量、体积和距离的组合为依据来计算货运费率。从阿姆斯特丹到鹿特丹的发货 SH0001 包括下列详细资料：距离：70 公里；重量：50 千克；体积：7 立方米</Paragraph>
				<Paragraph class="Default">发货 SH0001 的货运成本为：</Paragraph>
				<Formula space-and-orientation="indented-estimated"><Paragraph class="Default"> 10 * 70（距离）+ 5 * 50（重量）+ 5 * 7（体积）= 985 </Paragraph>
				</Formula>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.aruu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">其它费率数量</Title>
			</Header>
			<FuncDesc>要用作<Link href="/baanerp/td/glossary/glossary#000370" role="glossary">其它费率单位</Link>的<Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">单位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpcg050.amru"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按其它费率单位 计算的金额</Title>
			</Header>
			<FuncDesc>该金额将与适用于距离/区域的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>相乘，这些距离/区域处于当前“货运费率表”实例的<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>字段中指定的距离分界以内。</FuncDesc>
			<SimpleSection><SectionTitle>
                                 示例
                              </SectionTitle>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="234" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="56" rowspan="1" colspan="1">100 升</TD>
							<TD width="199" rowspan="1" colspan="1"></TD>
							<TD rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD width="234" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="56" rowspan="1" colspan="1">下限</TD>
							<TD width="199" rowspan="1" colspan="1"></TD>
							<TD rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD width="234" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="56" rowspan="1" colspan="1">0</TD>
							<TD width="199" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD rowspan="1" colspan="1">10</TD>
						</TR>
						<TR><TD width="234" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="56" rowspan="1" colspan="1">100</TD>
							<TD width="199" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">按重量计算的金额 </GUIRef>
							</TD>
							<TD rowspan="1" colspan="1">15</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt; 100，容量 &gt;= 100 升，计算运费总额时应乘以 10。如果距离 &gt;= 100，容量 &gt;= 100 升，计算运费总额时应乘以 15。</Paragraph>
				<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="242" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="50" rowspan="1" colspan="1">2 平方米</TD>
							<TD width="186" rowspan="1" colspan="1"></TD>
							<TD width="24" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD width="242" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">分界类型</GUIRef>
							</TD>
							<TD width="50" rowspan="1" colspan="1">上限</TD>
							<TD width="186" rowspan="1" colspan="1"></TD>
							<TD width="24" rowspan="1" colspan="1"></TD>
						</TR>
						<TR><TD width="242" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="50" rowspan="1" colspan="1">100</TD>
							<TD width="186" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="24" rowspan="1" colspan="1">15</TD>
						</TR>
						<TR><TD width="242" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">距离</GUIRef>
							</TD>
							<TD width="50" rowspan="1" colspan="1">500</TD>
							<TD width="186" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">按距离计算的金额 </GUIRef>
							</TD>
							<TD width="24" rowspan="1" colspan="1">20</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">如果距离 &lt;= 100，数量 &lt;= 2 平方米，计算其它数量的运费总额时应乘以 15。如果距离 &gt; 100 但 &lt;= 500，数量 &lt;= 2 平方米，计算其它数量的运费总额时应乘以 20。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
